Subject: Agenda, IBIS Open Forum Meeting 11/16

From: "Peters, Stephen" <[email-masked]>
Date: Fri, 9 Nov 2001 08:40:30 -0800

IBIS Open Forum Meeting Agenda
			      for 11/16/01

		 Bridge Number    Reservation #   Passcode
             1-877-299-1938   None            8906706
             1-617-801-9666   (International Dial-In)

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Peters

     - Intros of New IBIS Participants, Meeting Quorum       Peters
     - Membership Update and Treasurers Report               Fleming/Ross
     - Review of Previous Meeting's Minutes (and ARs)        Peters
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Leventhal, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
	  for Integrated Circuits (IMIC)                       Peters
     - IEC 62014-3 (ICEM) Integrated Circuits Electromagnetic 
       Model Proposal (IEC 93/67/NP IBIS and EMC Simulation) Perrin/Peters
     - JEDEC JC-16 Modeling and Testing                      Sessions
     - T10, Project 1414-DT - SCSI Signal Modeling           Barnes

     s2ibis3 Meeting Report                                  Peters

     Future Summit Meeting Plans                             Peters/Ross
     - DesignCon2002
     - Date2002
     - Future JEDEC/IBIS Meeting

     IBIS Model Review Committee                             Ross

     Majordomo Update                                        Angulo

     New Administrative Issues                               All

8:45 Technical Discussion

     Connector Proposal Report                               Peters/Ross

     IBIS Futures Group Report                               Peters/Green

     BIRD73.3 - Fall Back Submodel                           Ross

     ibischk3 Status                                         Ross

     - BUG62 - Not All Non-Monotonic Points Reported         Green/Wang/Ross

     - BUG63 - Some BUG47 Reported Waveform Percentages      Ross
               Wrong

     XML for IBIS                                            Ross

     New Technical Issues                                    All
      - Use of [Pullup Reference] and [Pulldown Reference]
        in input models

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off